/**
 * 配置编译环境和线上环境之间的切换
 *
 * baseUrl: 域名地址
 * routerMode: 路由模式
 * imgBaseUrl: 图片所在域名地址
 *
 */
import "../../public/config";
import "../../public/config.json";
import axios from "axios";
import myReq from "@/utils/axios";

let BASE_URL = window.global_config.BASE_URL;
export {BASE_URL};


axios.get('./config.json').then((res) => {
    // 基础地址
    BASE_URL = res.data.BASE_URL;
    myReq.defaults.baseURL = BASE_URL;
});
